/********************************************************************************/
/* CONTACT
/********************************************************************************/
#contact-popup {
	background: rgba(139,128,128,0.95);
	color: #170000;
	overflow: auto;
}

#contact-form-positioner {
	display: table;
	width: 100%;
	height: 100%;
}

#contact-form-container {
	display: table-cell;
	position: relative;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	padding: 50px 30px 70px 30px;
}

#contact-form-deco {
	margin: 30px 0 20px 0;
	text-align: center;
}
#contact-form-deco > img {
	max-width: 100%;
}

#contact-form {
	max-width: 664px;
	margin: 0 auto;
}
#contact-form.hidden {
	opacity: 0;
	-webkit-transition: all 0.65s ease;
	   -moz-transition: all 0.65s ease;
		-ms-transition: all 0.65s ease;
		 -o-transition: all 0.65s ease;
			transition: all 0.65s ease;
}

#form-text {
	margin-bottom: 0;
	text-align: center;
	font-size: 1.1em;
	letter-spacing: 0;
}
#form-text-first-line {
	font-size: 1.4em;
	letter-spacing: 1px;
}
#form-text .mobile-br {
	display: block;
	height: 0;
	line-height: 0;
}

.form-field {
	position: relative;
	height: 51px;
	margin-bottom: 4px;
	border: 1px solid #170000;
	border-radius: 4px;
	padding: 12px 1em;
	background: #170000;
}

.form-field.submit-field {
	background: transparent;
}
input {
	width: 85%;
	height: 25px;
	border: 0;
	padding: 0 0.5em;
	background: transparent;
	color: #fff;
	/*line-height: 27px;*/
}
input + span {
	float: right;
	line-height: 25px;
	color: #968c8c;
}
input[type="submit"] {
	width: 100%;
	background: transparent;
	color: #170000;
	cursor: pointer;
	letter-spacing: 2px;
}
::-webkit-input-placeholder {
   color: #968c8c;
   -webkit-text-fill-color: initial;
}
:-moz-placeholder { /* Firefox 18- */
   color: #968c8c;  
   -webkit-text-fill-color: initial;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #968c8c;  
   -webkit-text-fill-color: initial;
}
:-ms-input-placeholder {  
   color: #968c8c;  
   -webkit-text-fill-color: initial;
}
input:focus + span {
	color: #fff;
}



.form-field > .callout {
	display: block;
	position: absolute;
	z-index: -1;
	top: 80%;
	right: 10%;
	height: 33px;
	border: 1px solid #4a0f06;
	border-radius: 4px;
	padding: 0 2em;
	line-height: 33px;
	white-space: nowrap;
	background: #968c8c;
	color: #4a0f06;
	font-size: 0.85em;
	opacity: 0;
	-webkit-transform: translateY(20px);
	   -moz-transform: translateY(20px);
		-ms-transform: translateY(20px);
		 -o-transform: translateY(20px);
			transform: translateY(20px);
	-webkit-transition: all 0.35s ease;
			transition: all 0.35s ease;
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
	   -moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
			box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
}
.form-field > .callout:before {
	content: "";
	display: block;
	position: absolute;
	right: 30px;
	top: -5px;
	width: 0px;
	height: 0px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #003b48;
}
.form-field > .callout:after {
	content: "";
	display: block;
	position: absolute;
	right: 30px;
	top: -4px;
	width: 0px;
	height: 0px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #968c8c;
}
.form-field > .invalid-input ~ .callout {
	z-index: 9;
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}



#form-return {
	position: absolute;
	z-index: -9;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -1.5em;
	opacity: 0;
	text-align: center;
	font-size: 1.5em;
	-webkit-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0s;
	   -moz-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0s;
		-ms-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0s;
		 -o-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0s;
			transition: z-index 0s ease 0.65s, opacity 0.65s ease 0s;
}

#form-return.on {
	z-index: 9;
	opacity: 1;
	-webkit-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0.65s;
	   -moz-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0.65s;
		-ms-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0.65s;
		 -o-transition: z-index 0s ease 0.65s, opacity 0.65s ease 0.65s;
			transition: z-index 0s ease 0.65s, opacity 0.65s ease 0.65s;
}


#contact-popup .close-popup {
	background-image: url('../img/close-btn-black.png');
	background-position: 0 50%;
	color: #170000;
}


@media only screen and (min-width : 480px) {
	
}

@media only screen and (min-width : 1200px) {
	#contact-form {
		width: 664px;
	}
	
	#form-text {
		text-align: justify;
	}
	#form-text:after {
		content: '';
		display: inline-block;
		width: 99%;
		height: 0px;
		line-height: 0px;
	}
	#form-text .mobile-br {
		display: none;
	}
	
	.form-field:nth-child(2) {
		width: 330px;
		float: right;
		margin-left: 4px;
	}
	.form-field:nth-child(3) {
		width: 330px;
		float: right;
	}
	.form-field:nth-child(4) {
		clear: both;
	}
}

/********************************************************************************/

